Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 15:58:05 +0000

Chat transcript

	Nick Wed, 08/11/21 10:53:54 pm Asia/Jakarta
		Hello, would you like to talk about our services?
	Visitor 10:53:54 pm
		Hi
		Nicck
	System 10:54:02 pm
		You rated our customer service as good
	Nick 10:54:13 pm
		How may i help you today?
	Visitor 10:54:16 pm
		I need a server for mining
		But,  i dont know what spec that make me. Profit
		Atleast it can be profit and pay monthly server
		Can you guide. Me?
	Nick 10:55:01 pm
		We are the front desk of colocation America only, We donot have the general information.

However, I will be more than happy to check with our sales team about this service
Please let me know your name, email address and contact number
	Visitor 10:55:23 pm
		Imam
		[email-masked]
		+6289671714349
		Its better if we can discuss in chat
	Nick 10:56:50 pm
		The sales team will contact you soon with all information.
		Is there anything else I can help you with today?
	Visitor 10:57:07 pm
		I will be waited
		For sales
	Nick 10:57:21 pm
		Okay
		It was nice talking to you. Have a great day, goodbye!
	System 10:57:32 pm
		Nick archived the chat

	3m 38s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com